PPL_LPSOL(1)

NAME
ppl_lpsol - a PPL-based linear programming problem solver

SYNOPSIS
ppl_lpsol [OPTION]... [FILE]...

DESCRIPTION

-c, --check
    checks plausibility of the optimum value found

-m, --min
    minimizes the objective function

-M, --max
    maximizes the objective function (default)

-CSECS, --max-cpu=SECS
    limits CPU usage to SECS seconds

-RMB, --max-memory=MB
    limits memory usage to MB megabytes

-h, --help
    prints this help text to stdout

-V, --version
    prints version information to stdout

-oPATH, --output=PATH
    appends output to PATH

-e, --enumerate
    use the (expensive!) enumeration method

-s, --simplex
    use the simplex method

-t, --timings
    prints timings to stderr

-v, --verbose
    outputs also the constraints and objective function

AVAILABILITY
The latest version of the Parma Polyhedra Library and all the documentation is available at
    http://www.cs.unipr.it/ppl/

AUTHOR
See the file CREDITS in the source distribution or use the command ppl-config --credits for a list of contributors.

COPYRIGHT
Copyright (C) 2001-2006 Roberto Bagnara <bagnara@cs.unipr.it>
This is free software; see the file COPYING in the source distribution or use the command ppl-config --copying to obtain the copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
ppl-config (1)